#serialchange .container {
    color: #ffffff;
    font-weight: 900;
}

#giftExchange-btn {
    margin: 0.25rem auto;
    width: 140px;
    color: #FFFFFF;
    display: block;
}

#serialchange h5 {
    color: #FF0000;
    font-weight: 900;
}

#snLogin {
    display: block;
    width: 150px;
    margin: 0.75rem auto;
    cursor: pointer;
}

#serialchange .subtitle {
    text-align: center;
}

#serialchange .title {
    background: linear-gradient(to top, #ffff00 20%, #ffb400 30%, #ffff00 70%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 26px;
    /* font-weight: 900; */
    margin: 0.75rem auto;
    text-align: center;
}

#serialchange .subtitle {
    text-align: center;
}

#serialchange .content {
    margin: auto;
}

#serialchange .content .input-set {
    display: block;
    width: 100%;
    max-width: 100%;
    margin: 15px 0;

}

#serialchange .msg-content {
    font-size: 1.25rem;
    width: 100%;
    padding-left: 2.25rem;
    margin: auto;
}

#serialchange .msg-content li {
    text-align: left;
    margin: 0.75rem 0;
}

#serialchange .subMsg {
    font-size: 1.25rem;
    padding-left: 2rem;
    margin-top: 3rem;
}


@media only screen and (min-width: 768px) {
    #serialchange .msg-content {
        padding-left: 4rem
    }

    #serialchange .subMsg {
        padding-left: 4rem;
    }
}

/* 以下 */
@media only screen and (max-width: 1024px) {
    #snLogin {
        display: none;
    }


}

@media only screen and (min-width: 2400px) {
    #giftExchange-btn {
        width: 5vw;
        background-size: cover;
    }

    #serialchange .content .input-set {
        font-size: 1vw;
    }

    #serialchange .title {
        font-size: 1.5vw;
    }

    .subtitle h5 {
        font-size: 1vw;
    }

    #serialchange .msg-content {
        font-size: 1.05vw;
    }

    #serialchange .subMsg {
        font-size: 1.05vw;
    }
}